﻿/* ★z-index alert,comfirm:101 loading画面:99999999 ★ */

#implantDialog_SUB{
           z-index: 105;
          position: fixed;
  background-color: white;
     border-radius: 8px;
           padding: 15px;
}

#implantDialog_SUB_backGround{
           z-index: 104;
          position: fixed;
             width: 100%;
            height: 100%;
        background: #000000;
               top: 0%;
              left: 0%;
           opacity: 0.4;
}

.implantTaiTR{
     cursor: pointer;
}

.Disptenpo .fa-ban{
  margin-right: 4px;
}

.rowdispAll{
  margin-bottom:10px;
}

.implantdialogThead th,
.implantdialogTbody td{
    height:35px;
}

.Searchinput{
    background-color:#FAFAD2;
}
/* ◆×アイコン◆ */
.implantcloseBtn{
     cursor: pointer;
      color: silver;
  font-size: 20pt;
      width: 50px;
 text-align:right;
}


#implantDialog_SUB2{
           z-index: 103;
          position: fixed;
  background-color: white;
     border-radius: 8px;
           padding: 15px;
}

#implantDialog_SUB2_backGround{
           z-index: 102;
          position: fixed;
             width: 100%;
            height: 100%;
        background: #000000;
               top: 0%;
              left: 0%;
           opacity: 0.4;
}

.implantTaiTR2{
     cursor: pointer;
}

/* ◆×アイコン◆ */
.implantcloseBtn2{
     cursor: pointer;
      color: silver;
  font-size: 20pt;
      width: 50px;
 text-align:right;
}

